source: spip-zone/_plugins_/elearning @ 99365

Name Size Rev Age Author Last Change
../
branches 99362   3 years spip.franck Je monte les necessites à des versions qui fonctionne en 2.1 car …
trunk 99365   3 years rastapopoulos Et si on disait que ce trunk ne sera qu'à partir de SPIP 3
Note: See TracBrowser for help on using the repository browser.